<resources>
    <string name="text_app_name">Versatile keyboard</string>

    <string name="text_step1_select">Step 1: Select</string>
    <string name="text_step1_eanble">Step 2: Enable</string>
    <string name="text_text_download_apply">Download &amp; Apply</string>
    <string name="text_text_apply">Apply</string>
    <string name="text_more_feature">Activate Versatile keyboard</string>
    <string name="text_succ_apply">Application successful</string>
    <string name="text_fail_apply">Application failed, please try again</string>
    <string name="et_hint">Type a Message</string>
    <string name="favorite">Favorite</string>
    <string name="empty_favorite">Go add your favorite keyboard themes !</string>
</resources>